#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-hlint-plugin-1.1.2.0-3PbHHyjIX9K8jEORJTdcO6
key:                  hls-hlint-plugin-1.1.2.0-3PbHHyjIX9K8jEORJTdcO6
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4c0330ae8665bef715ece7e5518c288b
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-hlint-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-hlint-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.2.0-3PbHHyjIX9K8jEORJTdcO6
depends:
    Diff-0.4.1-5fEVAFbMVpM7PXdnbUlXEt
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    apply-refact-0.11.0.0-3j5aqSEXq0JDrEt7GaDANC base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    filepath-1.4.2.2 ghc-9.2.8 ghc-boot-9.2.8
    ghc-exactprint-1.5.0-BFqoNTT8kdm1PXpEaVECZp
    ghc-lib-parser-ex-9.2.1.1-E5N1oe5hAUv2upMwiSJFTf
    ghcide-1.10.0.0-CKGW7IohwMv8bMfohQhpec
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    hlint-3.4.1-4hz300p9d2oK8NDieaTf62
    hls-plugin-api-1.6.0.0-4xhiGxwPgz0KxcHu1uN1pA
    hslogger-1.3.1.1-I1czBOqIO2pJJf7DJpwn9W
    lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z
    lsp-1.6.0.0-AIqSqbIniDC70qkr7eb7mA
    refact-0.3.0.2-Ln9HWk2nT4JFFCbTKtiYKk
    regex-tdfa-1.3.2.2-1xhjl1IlCf4FpybsqAXAC1 stm-2.5.0.2
    temporary-1.3-jNB2818woB2JAnsNmoRSf text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

